Subject: so that the network tests are ran
Reviewed-by: Nicholas Bamber <nicholas@periapt.co.uk>
Last-Update: 2015-06-27
Forwarded: not-needed
Author: Roberto C. Sanchez <roberto@debian.org>
--- a/Makefile.PL
+++ b/Makefile.PL
@@ -36,15 +36,15 @@
 
 # Switch to default behavior if STDIN isn't a tty.
 
-unless (-t STDIN) {
-  warn(
-    "\n",
-    "=============================================\n\n",
-    "STDIN is not a terminal.  Assuming --default.\n\n",
-    "=============================================\n\n",
-  );
-  push @ARGV, "--default";
-}
+#unless (-t STDIN) {
+#  warn(
+#    "\n",
+#    "=============================================\n\n",
+#    "STDIN is not a terminal.  Assuming --default.\n\n",
+#    "=============================================\n\n",
+#  );
+#  push @ARGV, "--default";
+#}
 
 # Remind the user she can use --default.
 
